[Wallpaper]
Encoding=UTF-8
File=aurora.svgz
Name=Aurora
Name[bn]=অরোরা
Name[cs]=Jitřenka
Name[el]=Αυγή
Name[fr]=Aurore
Name[is]=Norðurljós
Name[ja]=オーロラ
Name[km]=ពន្លឺ​ក្រហម
Name[pa]=ਔਰੋਰਾ
Name[ru]=Аврора
Name[se]=Guovssahas
Name[sl]=Polarni sij
Name[sr]=Аурора
Name[sv]=Norrsken
Name[ta]=அரோரா
Name[uk]=Аврора
Name[uz]=Аврора
Name[xx]=xxAuroraxx
Name[zh_CN]=夜思(SVG)
Name[zh_TW]=極光
Author=Raoul Duke
ImageType=scalable
